SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-Git rpm build for : Rawhide. For other distributions click perl-Git.

Name : perl-Git
Version : 2.15.0 Vendor : Fedora Project
Release : 2.fc28 Date : 2017-11-12 22:49:53
Group : Development/Libraries Source RPM : git-2.15.0-2.fc28.src.rpm
Size : 0.06 MB
Packager : Fedora Project
Summary : Perl interface to Git
Description :
Perl interface to Git.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Workstation/x86_64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
mirror.switch.ch  perl-Git-2.15.0-2.fc28.noarch.rpm
mirror.switch.ch  perl-Git-2.15.0-2.fc28.noarch.rpm
mirror.switch.ch  perl-Git-2.15.0-2.fc28.noarch.rpm
mirror.switch.ch  perl-Git-2.15.0-2.fc28.noarch.rpm
mirror.switch.ch  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.pbone.net  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.pbone.net  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.pbone.net  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.pbone.net  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.pbone.net  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
ftp.icm.edu.pl  perl-Git-2.15.0-2.fc28.noarch.rpm
     

Provides :
perl(Git)
perl(Git::Error::Command)
perl(Git::I18N)
perl(Git::IndexInfo)
perl(Git::activestate_pipe)
perl-Git

Requires :
git = 2.15.0-2.fc28
perl(:MODULE_COMPAT_5.26.1)
perl(:VERSION) >= 5.8.0
perl(Carp)
perl(Cwd)
perl(Error)
perl(Error)
perl(Exporter)
perl(Fcntl)
perl(Git)
perl(IPC::Open2)
perl(Time::Local)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/share/man/man3/Git.3pm.gz
/usr/share/man/man3/Git::I18N.3pm.gz
/usr/share/perl5/vendor_perl/Git
/usr/share/perl5/vendor_perl/Git.pm
/usr/share/perl5/vendor_perl/Git/I18N.pm
/usr/share/perl5/vendor_perl/Git/IndexInfo.pm